<?xml version="1.0" encoding="utf-8"?>
<resources xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">
    <string name="details_dev_website">Вебсайт</string>
    <string name="details_dev_email">Електронна пошта</string>
    <string name="filter_review_all">Все</string>
    <string name="exodus_view_report">Переглянути звіт</string>
    <string name="exodus_substring">відомих трекерів знайдено в</string>
    <string name="exodus_progress">Перевірка наявності елементів стеження…</string>
    <string name="exodus_powered">За підтримки Exodus</string>
    <string name="exodus_no_tracker">Не містить відомих трекерів</string>
    <string name="download_speed_estimating">Оцінюється</string>
    <string name="download_resume_all">Продовжити все</string>
    <string name="download_queued">В черзі</string>
    <string name="download_pause_all">Призупинити все</string>
    <string name="download_none">Немає завантажень</string>
    <string name="download_metadata">Отримання метаданих</string>
    <string name="download_force_clear_all">Примусово очистити все</string>
    <string name="download_failed">Помилка завантаження</string>
    <string name="download_eta_calculating">Обчислюється</string>
    <string name="download_completed">Завантаження завершено</string>
    <string name="download_cancel_all">Скасувати всі</string>
    <string name="download_canceled">Скасовано</string>
    <string name="details_think_this_app">Що ви думаєте про цей застосунок\?</string>
    <string name="details_ratings">Оцінки та відгуки</string>
    <string name="details_paid">Платний</string>
    <string name="details_privacy">Приватність</string>
    <string name="details_permission">Дозволи</string>
    <string name="details_no_updates">Немає оновлень</string>
    <string name="details_no_permission">Без дозволів</string>
    <string name="details_no_dependencies">Немає залежностей</string>
    <string name="details_no_app_match">Застосунок не знайдено</string>
    <string name="details_no_ads">Без оголошень</string>
    <string name="details_more_about_app">Докладніше про застосунок</string>
    <string name="details_gsf_dependent">Потребує GSF</string>
    <string name="details_free">Безплатно</string>
    <string name="details_dev_profile">Профіль розробника</string>
    <string name="details_dev_details">Зв\'язок з розробником</string>
    <string name="details_dev_address">Адреса</string>
    <string name="details_description">Опис</string>
    <string name="details_dependencies">Залежності</string>
    <string name="details_contains_ads">Містить оголошення</string>
    <string name="details_changelog_unavailable">Список змін не наданий</string>
    <string name="details_changelog">Список змін</string>
    <string name="details_beta_delay">Реєстрація може тривати трохи часу, стан можна перевірити пізніше.</string>
    <string name="details_beta_description">Ви побачите нові функції та помилки перед тим, як це стане загальнодоступним. Надішліть свій відгук розробникам, щоб допомогти їм вдосконалити застосунок.</string>
    <string name="details_beta_available">Приєднатися до бета тестування\?</string>
    <string name="details_beta_subscribed">Ви бета тестувальник</string>
    <string name="details_beta">Бета тестування</string>
    <string name="action_wishlist_add">Додати до білого списку</string>
    <string name="action_whitelist">Білий список</string>
    <string name="action_update_all">Оновити все</string>
    <string name="action_update">Оновити</string>
    <string name="action_info">Відомості про застосунок</string>
    <string name="action_uninstall">Видалити</string>
    <string name="action_share">Поділитися</string>
    <string name="action_search">Пошук</string>
    <string name="action_resume">Продовжити</string>
    <string name="action_restart">Перезапустити</string>
    <string name="action_post">Опублікувати</string>
    <string name="action_pending">Очікує</string>
    <string name="action_pause">Пауза</string>
    <string name="action_open">Відкрити</string>
    <string name="action_ok">Гаразд</string>
    <string name="action_next">Далі</string>
    <string name="action_logout">Вийти</string>
    <string name="action_leave">Залишити</string>
    <string name="action_later">Пізніше</string>
    <string name="action_join">Приєднатися</string>
    <string name="action_installing">Встановлення</string>
    <string name="action_installations">Установки</string>
    <string name="action_install">Встановити</string>
    <string name="action_ignore_version">Знехтувати версію</string>
    <string name="action_ignore">Нехтувати</string>
    <string name="action_grant">Надати</string>
    <string name="action_granted">Надано</string>
    <string name="action_get_local_apk">Зберегти APK застосунку</string>
    <string name="action_finish">Завершити</string>
    <string name="action_filter_rating">Оцінки</string>
    <string name="action_filter_paid_apps">Платні</string>
    <string name="action_filter_misc">Різне</string>
    <string name="action_filter_gsf_dependent_apps">Потребує GSF</string>
    <string name="action_filter_downloads">Завантаження</string>
    <string name="action_filter_apps_with_ads">Застосунок з рекламою</string>
    <string name="action_filter_apply">Застосувати</string>
    <string name="action_filter_all">Всі</string>
    <string name="action_filter">Фільтри</string>
    <string name="action_export">Експортувати</string>
    <string name="action_disable">Вимкнути</string>
    <string name="action_copy_link">Копіювати посилання</string>
    <string name="action_copy">Копіювати</string>
    <string name="action_close">Закрити</string>
    <string name="action_clear">Очистити</string>
    <string name="action_check">Перевірити</string>
    <string name="action_cancel">Скасувати</string>
    <string name="action_blacklist_add">Додати до чорного списку</string>
    <string name="action_blacklist">Чорний список</string>
    <string name="action_back">Назад</string>
    <string name="account_logout">Вийти з Aurora</string>
    <string name="account_login_using">Увійти за допомогою</string>
    <string name="account_logged_out">Ви вийшли з акаунта</string>
    <string name="account_google">Google</string>
    <string name="account_anonymous">Анонімно</string>
    <string name="about_xda_summary">Переглянути розділ Aurora Store на XDA для обговорень чи пропозицій.</string>
    <string name="about_xda">XDA</string>
    <string name="about_telegram_summary">Приєднатися до групи Aurora Support для обговорень чи пропозицій.</string>
    <string name="about_telegram">Telegram</string>
    <string name="about_paypal_summary">Допомогти через PayPal</string>
    <string name="about_paypal">PayPal</string>
    <string name="about_libera_summary">Стати спонсором на Liberapay</string>
    <string name="about_libera">Liberapay</string>
    <string name="about_gitlab_summary">Початковий код Aurora Store в репозиторії Aurora OSS на GitLab.</string>
    <string name="about_gitlab">GitLab</string>
    <string name="about_fdroid_summary">Завантажити Aurora Store з репозиторію F-Droid.</string>
    <string name="about_fdroid">F-Droid</string>
    <string name="about_bitcoin_eth_summary">Допомогти через Ethereum (ETH)</string>
    <string name="about_bitcoin_eth">Ethereum</string>
    <string name="about_bitcoin_btc_summary">Допомогти через Bitcoin (BTC)</string>
    <string name="about_bitcoin_btc">Bitcoin</string>
    <string name="about_bitcoin_bch_summary">Допомогти через Bitcoin Cash (BCH)</string>
    <string name="about_bitcoin_bch">Bitcoin Cash</string>
    <string name="about_bhim_summary">Допомогти через UPI</string>
    <string name="about_bhim">BHIM - UPI</string>
    <string name="toast_manual_available">Вітаємо, запитаний код версії доступний, завантажується зараз.</string>
    <string name="toast_manual_unavailable">Запитуваний код версії недоступний.</string>
    <string name="toast_purchase_blocked">Покупки застосунків недоступні у знеособлених облікових записах.</string>
    <string name="toast_spoof_applied">Підміну пристрою застосовано.</string>
    <string name="toast_permission_granted">Дозвіл надано</string>
    <string name="toast_developer_setting_failed">Не вдалося відкрити налаштування розробника, переконайтеся, що ви ввімкнули їх в налаштуваннях пристрою.</string>
    <string name="toast_clipboard_copied">Скопійовано до буфера обміну</string>
    <string name="toast_apk_whitelisted">У білому списку</string>
    <string name="toast_apk_blacklisted">В чорному списку</string>
    <string name="toast_anonymous_restriction">Недоступно для знеособлених облікових записів</string>
    <string name="toast_abandon_sessions">Старі сеанси встановлення очищено</string>
    <string name="title_manual_download">Власноручне завантаження</string>
    <string name="title_updates">Оновлення</string>
    <string name="title_spoof_manager">Менеджер підміни</string>
    <string name="title_settings">Налаштування</string>
    <string name="title_purchase_history">Історія покупок</string>
    <string name="title_no_network">Немає мережі</string>
    <string name="title_library">Бібліотека</string>
    <string name="title_language">Мова</string>
    <string name="title_installer">Встановлювач застосунків</string>
    <string name="title_installed">Встановлені</string>
    <string name="title_installation">Встановлення</string>
    <string name="title_games">Ігри</string>
    <string name="title_download_playstore">Play Маркет</string>
    <string name="title_download_manager">Завантаження</string>
    <string name="title_device">Пристрій</string>
    <string name="title_blacklist_manager">Менеджер чорного списку</string>
    <string name="title_apps_sale">Розпродаж застосунків</string>
    <string name="title_apps_library">Застосунки в бібліотеці</string>
    <string name="title_apps_games">Мої застосунки та ігри</string>
    <string name="title_apps">Застосунки</string>
    <string name="title_account_manager">Облікові записи</string>
    <string name="title_about">Про застосунок</string>
    <string name="tab_trending">Популярні</string>
    <string name="tab_top_paid">Найкращі платні</string>
    <string name="tab_top_grossing">Найпродаваніші</string>
    <string name="tab_top_free">Найкращі безкоштовні</string>
    <string name="tab_top_charts">Найпопулярніші</string>
    <string name="tab_for_you">Для вас</string>
    <string name="tab_editor_choice">Вибір редакції</string>
    <string name="tab_categories">Категорії</string>
    <string name="insecure_anonymous_apply">Переконайтеся, що ви повторно увійшли та перезапустили застосунок, щоб застосувати зміни.</string>
    <string name="spoof_apply">Переконайтеся, що ви повторно увійшли, щоб застосувати підміну</string>
    <string name="purchase_session_expired">Сеанс минув, повторно увійдіть, щоб розпочати новий сеанс.</string>
    <string name="purchase_no_file">Не вдалося отримати файли</string>
    <string name="purchase_not_found">Застосунок не знайдено</string>
    <string name="purchase_unsupported">Застосунок не підтримується</string>
    <string name="purchase_invalid">Застосунок не придбано</string>
    <string name="purchase_failed">Збій завантаження</string>
    <string name="pref_ui_similar_apps_desc">Показ подібних і пов\'язаних кластерів на сторінці відомостей про застосунок</string>
    <string name="pref_ui_similar_apps">Подібні та пов’язані застосунки</string>
    <string name="pref_ui_no_for_you_desc">Показувати сторінки на головному екрані</string>
    <string name="pref_ui_no_for_you">Сторінки для вас</string>
    <string name="pref_ui_layout_tab">Виберіть типову вкладку</string>
    <string name="pref_ui_layout">Макет</string>
    <string name="pref_ui_title">Зовнішній вигляд</string>
    <string name="pref_ui_theme_light">Світла</string>
    <string name="pref_ui_theme_dark_x">Темна X</string>
    <string name="pref_ui_theme_dark">Темна</string>
    <string name="pref_ui_theme_black">Чорна</string>
    <string name="pref_ui_theme_title">Тема</string>
    <string name="pref_ui_theme_system">Визначається системою</string>
    <string name="pref_ui_theme_darkord">Discord</string>
    <string name="pref_ui_accent_title">Основний колір</string>
    <string name="pref_network_title">Мережа</string>
    <string name="pref_install_profile_title">Профілі встановлення (Експериментально)</string>
    <string name="pref_install_profile_summary">Вибір профілю для встановлення застосунків, працює лише з кореневим методом встановлення</string>
    <string name="pref_install_mode_title">Спосіб встановлення</string>
    <string name="pref_install_mode_summary">Виберіть режим встановлення APK</string>
    <string name="pref_install_mode_session">Установник Android</string>
    <string name="pref_install_mode_services">Служби Aurora (Застарілі)</string>
    <string name="pref_install_mode_root">Кореневий встановлювач</string>
    <string name="pref_install_mode_native">Власний встановлювач (Застарілий)</string>
    <string name="pref_install_delete_title">Видалити APK після встановлення</string>
    <string name="pref_install_delete_summary">Типово APK буде видалено</string>
    <string name="pref_install_auto_title">Автоматичне встановлення APK після завантаження</string>
    <string name="pref_install_auto_summary">Застосунки встановлюються відразу після завершення завантаження</string>
    <string name="pref_insecure_anonymous_title">Небезпечний анонімний сеанс</string>
    <string name="pref_insecure_anonymous_summary">Локальне створення ідентифікатора GSF на пристрої</string>
    <string name="pref_filter_search_title">Використовувати непостійний фільтр пошуку</string>
    <string name="pref_filter_search_summary">Фільтри пошуку скидаються за кожного пошуку. Вимкніть, щоб зберегти фільтри пошуку</string>
    <string name="pref_filter_google_title">Фільтрувати застосунки Google</string>
    <string name="pref_filter_google_summary">Ігнорувати застосунки Google з Оновлень та Встановлених застосунків</string>
    <string name="pref_app_download">Завантаження</string>
    <string name="pref_abandon_session_desc">Видалення сеансів черги встановлень або відкладених</string>
    <string name="pref_abandon_session">Примусово очистити сеанси встановлення</string>
    <string name="onboarding_permission_installer_desc">Дозволити встановлення застосунків з Aurora Store</string>
    <string name="onboarding_permission_installer">Дозвіл встановлювача</string>
    <string name="onboarding_permission_esm">Менеджер зовнішнього сховища</string>
    <string name="onboarding_permission_esa_desc">Щоб зберігати завантаження (APK &amp; OBB), експортувати та імпортувати конфігурації пристроїв на та із зовнішнього сховища.</string>
    <string name="onboarding_permission_esa">Доступ до зовнішнього сховища</string>
    <string name="onboarding_welcome_select">Як справи\?</string>
    <string name="onboarding_title_welcome">Вітаємо</string>
    <string name="onboarding_title_theme">Теми</string>
    <string name="onboarding_title_permissions">Дозволи</string>
    <string name="onboarding_title_installer">Встановлювач</string>
    <string name="onboarding_title_accent">Основний колір</string>
    <string name="onboarding_theme_select">Виберіть те, що вам подобається</string>
    <string name="onboarding_permission_select">Aurora Store використовує такі дозволи</string>
    <string name="onboarding_installer_select">Виберіть відповідний встановлювач</string>
    <string name="notification_channel_general">Загальне сповіщення</string>
    <string name="notification_channel_alert">Швидке сповіщення</string>
    <string name="dialog_desc_native_split">Неможливо встановити пакети застосунків (split) через системний встановлювач Android. Змініть встановлювач на Session, служби Aurora або Root.</string>
    <string name="dialog_title_self_update">Доступне нове оновлення</string>
    <string name="device_miui_extra">За бажанням ви можете вибрати власний встановлювач, але тоді ви не можете встановлювати розділені (split) APK, тому вибір за вами.</string>
    <string name="device_miui_description">Вимкніть оптимізацію MIUI, щоб дозволити встановлення, інакше ви можете вибрати встановлювач Root або Services.</string>
    <string name="device_miui_subtitle">Встановлювач Android не може встановлювати застосунки через оптимізацію MIUI.</string>
    <string name="device_miui_title">Виявлено MIUI!</string>
    <string name="menu_terms">Умови надання послуг</string>
    <string name="menu_license">Ліцензія</string>
    <string name="menu_disclaimer">Відмова від відповідальності</string>
    <string name="installer_status_user_action">Очікується підтвердження</string>
    <string name="installer_status_success">Успішно встановлено</string>
    <string name="installer_status_failure_storage">Недостатньо пам\'яті</string>
    <string name="installer_status_failure_invalid">Недійсний або пошкоджений APK</string>
    <string name="installer_status_failure_incompatible">Несумісний застосунок</string>
    <string name="installer_status_failure_conflict">Існує конфліктний пакунок</string>
    <string name="installer_status_failure_session">Не вдалося створити сеанс</string>
    <string name="installer_status_failure_blocked">Встановлення було заблоковано</string>
    <string name="installer_status_failure">Помилка встановлювача</string>
    <string name="installer_service_misconfigured">Налаштуйте служби Aurora, найперше надавши всі дозволи.</string>
    <string name="installer_service_unavailable">Встановіть служби Aurora 1.0.9 чи новішу версію або змініть встановлювач.</string>
    <string name="installer_service_available">Служби Aurora доступні та готові до встановлення.</string>
    <string name="installer_root_unavailable">Немає root доступу, надайте його або змініть встановлювач.</string>
    <string name="filter_review_two">Два</string>
    <string name="filter_review_three">Три</string>
    <string name="filter_review_positive">Позитивні</string>
    <string name="filter_review_one">Один</string>
    <string name="filter_review_four">Чотири</string>
    <string name="filter_review_five">П’ять</string>
    <string name="filter_review_critical">Критичні</string>
    <string name="pref_filter_fdroid_title">Фільтрувати застосунки F-Droid</string>
    <string name="pref_filter_fdroid_summary">Ігнорувати застосунки F-Droid з Оновлень та Встановлених застосунків</string>
    <string name="pref_downloader_external_desc">Зовнішнє сховище застосовується для завантажень, експорту тощо.</string>
    <string name="pref_downloader_external">Зовнішнє сховище</string>
    <string name="pref_dialog_to_apply_restart">Цей параметр буде застосовано після перезапуску застосунку</string>
    <string name="pref_common_extra">Додаткові</string>
    <string name="toast_aas_token_failed">Не вдалося створити токен AAS</string>
    <string name="toast_rated_failed">Не вдалося надіслати оцінку</string>
    <string name="toast_rated_success">Оцінено, оцінка може з\'явитися не одразу</string>
    <string name="toast_page_unavailable">Сторінка огляду недоступна</string>
    <string name="toast_export_failed">Не вдалося експортувати конфігурацію пристрою</string>
    <string name="toast_export_success">Конфігурацію пристрою експортовано</string>
    <string name="app_updater_service_notif_text">Вмикає фонове завантаження застосунків</string>
    <string name="app_updater_service_notif_title">Фонове завантаження застосунку</string>
    <string name="notification_channel_updater_service">Служба фонового завантаження застосунків</string>
    <string name="pref_install_mode_am">Інсталятор менеджера застосунків</string>
    <string name="account_anonymous_insecure">Анонімно (незахищено)</string>
    <string name="installer_am_unavailable">Встановити Менеджер застосунків або змінити встановлювач.</string>
    <string name="ui_accent_1">Синій</string>
    <string name="ui_accent_4">Золотий</string>
    <string name="ui_accent_2">Пурпуровий</string>
    <string name="ui_accent_3">Червоний</string>
    <string name="ui_accent_5">Зелений</string>
    <string name="ui_accent_6">Фіолетовий</string>
    <string name="ui_accent_7">Сірий</string>
    <string name="ui_accent_8">Рожевий</string>
    <string name="ui_accent_9">Лаймовий</string>
    <string name="ui_accent_11">Блакитний</string>
    <string name="ui_accent_10">Жовтогарячий</string>
    <string name="ui_accent_12">Насичений синій</string>
    <string name="ui_accent_13">Темно-синій</string>
    <string name="download_eta_min">Залишилося %1$dхв %2$dс</string>
    <string name="session_init">Приготування…</string>
    <string name="session_login">Спочатку ввійдіть</string>
    <string name="session_login_failed_google">Не вдалось увійти через Google</string>
    <string name="session_scrapped">Останній сеанс скасовано</string>
    <string name="session_verifying">Перевірка сеансу</string>
    <string name="session_verifying_google">Перевірка сеансу Google</string>
    <string name="rate_limited">На жаль, для цього облікового запису є обмеження!</string>
    <string name="error">Сталася помилка!</string>
    <string name="menu">Меню</string>
    <string name="search_hint">Пошук застосунків та іграх</string>
    <string name="onboarding_permission_notifications">Сповіщення</string>
    <string name="download_eta_sec">Залишилося %1$dс</string>
    <string name="download_paused">Призупинено • <xliff:g id="completed_downloads">%1$d</xliff:g> / <xliff:g id="all_downloads">%2$d</xliff:g></string>
    <string name="download_eta_hrs">Залишилося %1$dгод %2$dхв %3$dс</string>
    <string name="download_progress">Завантаження • <xliff:g id="completed_downloads">%1$d</xliff:g> / <xliff:g id="all_downloads">%2$d</xliff:g> • <xliff:g id="speed">%3$s</xliff:g></string>
    <string name="onboarding_permission_notifications_desc">Надсилати сповіщення про стан встановлення</string>
    <string name="session_good">Вау! Усе добре.</string>
    <string name="update_available">доступне оновлення</string>
    <string name="session_enjoy">Увійдіть і насолоджуйтесь.</string>
    <string name="title_advanced">Розширені</string>
    <string name="ui_accent_0">Системна</string>
    <string name="updates_available">доступні оновлення</string>
    <string name="expand">Розгорнути</string>
    <string name="open_in_aurora">Відкрити в Aurora Store</string>
    <string name="spoof_property"><xliff:g id="manufacturer">%1$s</xliff:g> • API <xliff:g id="api">%2$s</xliff:g></string>
    <string name="permissions_denied">У наданні необхідних дозволів відмовлено. Надайте їх, щоб продовжити дію</string>
    <string name="server_maintenance">Сервер вимкнено для технічного обслуговування</string>
    <string name="requesting_new_session">Запит нового сеансу</string>
    <string name="toast_import_success">Імпортовано конфігурацію пристрою</string>
    <string name="toast_import_failed">Не вдалося імпортувати конфігурацію пристрою</string>
    <string name="downloading_dep">Завантаження додаткових файлів для <xliff:g id="app">%1$s</xliff:g></string>
    <string name="action_import">Імпорт</string>
    <string name="notification_updates_available_1">Доступне <xliff:g id="apps_count">%1$d</xliff:g> оновлення</string>
    <string name="notification_updates_available_desc_1">Доступна нова версія <xliff:g id="app_one_name">%1$s</xliff:g></string>
    <string name="notification_updates_available_desc_2"><xliff:g id="app_one_name">%1$s</xliff:g> та <xliff:g id="app_two_name">%2$s</xliff:g></string>
    <string name="notification_channel_updates">Сповіщення про оновлення</string>
    <string name="notification_updates_available">Доступно <xliff:g id="apps_count">%1$d</xliff:g> оновлень</string>
    <string name="notification_updates_available_desc_3"><xliff:g id="app_one_name">%1$s</xliff:g>, <xliff:g id="app_two_name">%2$s</xliff:g> та <xliff:g id="app_three_name">%3$s</xliff:g></string>
    <string name="notification_updates_available_desc_4"><xliff:g id="app_one_name">%1$s</xliff:g>, <xliff:g id="app_two_name">%2$s</xliff:g>, <xliff:g id="app_three_name">%3$s</xliff:g> та ще <xliff:g id="apps_count">%4$d</xliff:g></string>
    <string name="checking_for_updates">Перевірка наявності оновлень</string>
    <string name="installer_shizuku_unavailable">Shizuku не встановлено або не налаштовано належним чином.</string>
    <string name="pref_install_mode_shizuku">Інсталятор Shizuku</string>
    <string name="title_search_suggestion">Пошукова пропозиція</string>
    <string name="title_search_results">Результати пошуку</string>
    <string name="failed_to_fetch_report">Не вдалося отримати звіт про приватність</string>
    <string name="access_denied_using_vpn">У доступі відмовлено! Ви використовуєте VPN або Tor\?</string>
    <string name="login_rate_limited">Халепа, забагато спроб входу</string>
    <string name="failed_generating_session">Не вдалося згенерувати сеанс, код помилки: <xliff:g id="status_code">%1$d</xliff:g></string>
    <string name="bad_request">Внутрішня помилка! Повторіть спробу трохи згодом</string>
    <string name="server_unreachable">Сервер недоступний</string>
    <string name="check_connectivity">Перевірте інтернет-з\'єднання</string>
    <string name="app_language">Мова застосунку</string>
    <string name="failed_to_generate_session">Не вдалося згенерувати сеанс</string>
    <string name="app_links_desc">Дозволити Aurora Store відкривати підтримувані посилання</string>
    <string name="verifying_new_session">Підтвердження нового сеансу</string>
    <string name="app_links_title">Посилання на застосунки</string>
    <string name="action_enable">Увімкнути</string>
    <string name="action_enabled">Увімкнено</string>
    <string name="app_link_enabled">Посилання на застосунок увімкнено!</string>
    <string name="google_play_store_desc">Google Play, також відомий як Google Play Маркет, а раніше - Android Market.</string>
    <string name="amazon_appstore_desc">Amazon Appstore — крамниця застосунків для Android-сумісних платформ, що працюють на Amazon.</string>
    <string name="android_market_desc">Android Маркет — інтернет-магазин, що пропонував програмне забезпечення для Android-пристроїв, припинив свою діяльність у 2017 році.</string>
    <string name="details_ratings_title_hint">Назва відгуку</string>
    <string name="pref_updates_check_frequency_desc">Налаштуйте інтервали для автоматичних оновлень, у годинах.</string>
    <string name="pref_aurora_only">Тільки застосунки Aurora Store</string>
    <string name="pref_aurora_only_desc">Показувати лише встановлені застосунки Aurora Store у розділі Оновлення та Встановлені застосунки</string>
    <string name="title_app_settings">Налаштування застосунку</string>
    <string name="title_apps_sale_provider">Провайдер - bestappsales.com</string>
    <string name="details_no_apps_on_sale">На розпродажі не знайдено жодного застосунку</string>
    <string name="pref_downloader_path_title">Шлях завантаження</string>
    <string name="pref_updates_check_frequency">Частота автоматичних оновлень</string>
    <string name="pref_download_directory_error">Вибраний шлях недоступний для запису</string>
    <string name="action_uninstall_confirmation">Ви хочете видалити цей застосунок\?</string>
    <string name="pref_downloader_wifi_title">Завантаження лише за допомогою Wi-Fi</string>
    <string name="pref_network_proxy_enable">Увімкнути проксі</string>
    <string name="pref_network_proxy_url">URL Proxy</string>
    <string name="pref_network_proxy_title">Проксі</string>
    <string name="toast_proxy_invalid">Неправильна URL-адреса проксі, перевірте формат!</string>
    <string name="toast_proxy_success">Проксі успішно налаштовано</string>
    <string name="toast_proxy_failed">Не вдалося налаштувати проксі</string>
    <string name="pref_network_proxy_enable_desc">Дозволити всьому трафіку із застосунку проходити через проксі</string>
    <string name="pref_self_update_title">Автооновлення</string>
    <string name="pref_self_update_summary">Перевіряти та повідомляти, чи доступна нова стабільна версія Aurora Store</string>
    <string name="pref_vending_version_device">Типово (з конфігурації пристрою)</string>
    <string name="pref_vending_version_title">Версія Google Play</string>
    <string name="onboarding_permission_doze">Завантаження у фоні</string>
    <string name="onboarding_permission_doze_desc">Дозволити Aurora Store завантажувати й оновлювати застосунки у фоновому режимі</string>
    <string name="device_doze_description">Вимкніть оптимізацію акумулятора, щоб увімкнути фонові операції.</string>
    <string name="device_doze_title">Виявлено оптимізацію акумулятора!</string>
    <string name="device_doze_extra">За бажанням ви можете залишити оптимізацію увімкненою, але тоді ви не зможете скористатися перевагами фонових завантажень та автоматичних оновлень, тому вибір за вами.</string>
    <string name="device_doze_subtitle">Aurora Store не може встановлювати, завантажувати або оновлювати застосунки у фоновому режимі через оптимізацію роботи акумулятора.</string>
    <string name="pref_updates_auto">Автооновлення застосунків</string>
    <string name="pref_updates_auto_notify">Перевіряти та повідомляти про доступні оновлення</string>
    <string name="pref_updates_auto_off">Не оновлювати застосунки автоматично</string>
    <string name="pref_updates_auto_desc">Налаштувати поведінку автооновлень</string>
    <string name="pref_updates_auto_install">Автоматична перевірка та встановлення доступних оновлень</string>
    <string name="action_request_analysis">Запросити новий аналіз</string>
    <string name="failed_apk_export">Не вдалося експортувати APK-файли</string>
    <string name="download_clear_finished">Очистити завершені</string>
    <string name="pref_updates_incompatible">Несумісні оновлення</string>
    <string name="pref_updates_incompatible_desc">Показувати оновлення для несумісних або вимкнених застосунків, які можуть не встановитися</string>
</resources>